Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1135 - /dev/sg0-7 missing
Summary: /dev/sg0-7 missing
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: dev
Version: 5.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-02-12 18:51 UTC by graham
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-18 20:07:07 UTC


Attachments (Terms of Use)

Description graham 1999-02-12 18:51:17 UTC
The devices /dev/sg0 through /dev/sg7 are missing in Redhat
v5.2. As a result of these missing devices cdaa2wav is
non-functional under Redhat v5.2

Comment 1 Michael K. Johnson 1999-02-24 00:23:59 UTC
The standard names are /dev/sg[a-g], and those devices do exist.
The bug is in cdaa2wav for not looking for /dev/sg[a-g] as well
as /dev/sg[0-7].


Note You need to log in before you can comment on or make changes to this bug.